﻿
body {
background: #fff;
}
.header {
background: #fff;
box-shadow: 0px 0px 10px #d4d2d3;
z-index: 120;
position: relative;

}
.header.header-positive {
position: fixed;
width: 100%;
left: 0;
top: 0;
z-index: 900;
}
.header .headerInner {
position: relative;
height: 0.88rem;
}
.header .headerInner .returnBtn {
position: absolute;
left: 0;
top: 0;
}
.header .headerInner .returnBtn a {
display: block;
height: 0.88rem;
width: 0.6rem;
background: url('//o.bookschina.com/images/wap/returnbtnicon.png') no-repeat center;
background-size: 0.2rem 0.35rem;
}
.header .head_lable {
text-align: center;
height: 0.88rem;
line-height: 0.88rem;
}
.header .head_lable span {
display: block;
font-size: 0.3rem;
color: #333333;
}

.header .shortCut {
position: absolute;
width: 0.75rem;
height: 0.88rem;
right: 0;
top: 0;
background: url('//o.bookschina.com/images/wap/shortcut.png') no-repeat center;
background-size: 0.35rem 0.06rem;
cursor: pointer;
}
.header .shortCutLayer {
position: absolute;
top: 0.68rem;
right: 0.1rem;
display: none;
}

.header .shortCutLayer .shortCutInner {
position: relative;
padding-top: 0.2rem;
}

.header .shortCutLayer .shortCutInner .uptriangle {
position: absolute;
background: url('//o.bookschina.com/images/wap/Triangle.png') no-repeat center;
background-size: 0.36rem 0.22rem;
width: 0.36rem;
height: 0.22rem;
right: 0.1rem;
top: 0;
}

.header .shortCutLayer ul {
background: url('//o.bookschina.com/images/wap/dot.png') repeat;
border-radius: 0.1rem;
padding: 0 0.1rem;
}

.header .shortCutLayer ul li {
border-bottom: 1px solid #999999;
width: 2rem;
}

.header .shortCutLayer ul li:last-child {
border-bottom: none;
}

.header .shortCutLayer ul li a {
color: #ffffff;
font-size: 0.24rem;
display: block;
height: 0.7rem;
line-height: 0.7rem;
line-height: 0.7rem;
padding-left: 0.77rem;
}

.header .shortCutLayer ul li.homeLink {
background: url('//o.bookschina.com/images/wap/homeShortCut.png') no-repeat 0.17rem;
background-size: 0.34rem 0.34rem;
}

.header .shortCutLayer ul li.tstLink {
background: url('//o.bookschina.com/images/wap/tstShortCut.png') no-repeat 0.17rem;
background-size: 0.34rem 0.34rem;
}

.header .shortCutLayer ul li.searchLink {
background: url('//o.bookschina.com/images/wap/searchshortCut.png') no-repeat 0.17rem;
background-size: 0.34rem 0.34rem;
}

.header .shortCutLayer ul li.kindLink {
background: url('//o.bookschina.com/images/wap/kindshortCut.png') no-repeat 0.17rem;
background-size: 0.34rem 0.28rem;
}

.header .shortCutLayer ul li.carLink {
background: url('//o.bookschina.com/images/wap/carshortCut.png') no-repeat 0.17rem;
background-size: 0.34rem 0.34rem;
}

.header .shortCutLayer ul li.accountLink {
    background: url('//o.bookschina.com/images/wap/accountShortCut.png') no-repeat 0.17rem;
    background-size: 0.34rem 0.34rem;
}


.nav {
 background:#fff;
 border-bottom:0.02rem solid #f3f3f3;
 position:relative;
 z-index:100;
 overflow:hidden;
 height:0.9rem;
}
.navFixed {
    position:absolute;
    background:#f3f3f3;
 box-shadow: 0px 0px 10px #d4d2d3;
 z-index:900;
 width:100%;
 left:0;
 top:0;
}
.nav ul {
    overflow:hidden;
    background:#fff;
    padding:0.3rem 0 0.2rem;

}
.nav ul li {
    float:left;
    text-align:center;
    font-size:12px;
    /*padding:0 0.15rem;*/
    padding:0 0rem 0 0.1rem;
    display:inline-block;
}
.nav ul li a {
    color: #333333;
    display: block;
    height:0.4rem;
    line-height:0.4rem;
     font-size:0.22rem;
     border-radius:0.05rem;
     /*padding:0 0.1rem;*/
}
.nav ul li.current a {
    background:#e60000;
    color:#fff;
}

.content {
      padding:0.2rem;
}
.content p {
    font-size:0.22rem;
    color:#666666;
    line-height:0.32rem;
    margin-top:0.2rem;
}
.content p b {
    font-size:0.24rem;
    color:#333333;
    font-weight:bold;
    display:block;

}
.content p img{ width:100%;}
.content h2 {
    font-size:0.24rem;
    color:#333333;
    font-weight:bold;
    margin-top:0.2rem;
}

 .content table{ width:99%; border: .02rem solid #e1e1e1; margin:0 auto .2rem; font-size:.2rem;}
 .w95{width:99%;margin:0 auto .2rem; font-size:.20rem; color:#333;}.content tr th{ width:25%;}
 .content tr th,.content tr td{ padding:.1rem 0rem; line-height:.36rem; text-align:center;}
 .content tr.tableTop{ height:.7rem; line-height:.7rem; background-color:#e60000; border: .02rem solid #e1e1e1;font-weight: normal; color:#fff; font-weight:normal; font-size: .20rem;}
 .content tr td{ padding:.1rem 0rem; border: .02rem solid #e1e1e1;}
  .content h4{ color:#333; font-size:.32rem; text-align:center; line-height:.38rem; margin-bottom:.2rem;}
  .contentBox{ width:100%; margin:0 auto;}
 .contentBox h5{ font-size:.20rem; color:#333; line-height:.5rem; font-weight:normal; margin-bottom:.2rem;}
 .h5s{ font-size:.24rem;color:#333; margin-bottom:.2rem; font-weight:bold;}.h5s span{ font-size:.2rem;color:#333;font-weight:normal;}